@charset "utf-8";
/* CSS Document */

@font-face {
font-family: Futura;
src: url(../js/FuturaStd-Book.otf);
}
@font-face {
font-family: Futura Bold;
src: url(../js/FuturaStd-Bold_0.otf);
}
@font-face {
font-family: Triunfo;
src: url(../js/Triunfo Regular Condensed.otf);
}
* {
padding:0px;
margin:0px;
font-family:Futura, Verdana, Arial, Helvetica, sans-serif;
font-size:15px;
color:#ffffff;
}

html,body {
width:100%;
height:100%;
margin:0px;
padding:0px;
text-align:left;
background-color:#ffcc00;
}


h1 {
position:fixed;
left:-1000px;
}
h2 {
font-family:Futura, Verdana, Arial, Helvetica, sans-serif;
font-size:20px;
color:#ffffff;
margin-bottom:15px;
text-transform:normal;
}
h3 {
font-family:Futura, Verdana, Arial, Helvetica, sans-serif;
font-size:18px;
font-weight:normal;
color:#ffffff;
margin-bottom:15px;
}
h4 {
font-family:Futura, Verdana, Arial, Helvetica, sans-serif;f;
font-size:16px;
line-height: 120%;
margin-bottom:15px;
color:#ffffff;
}
h5 {
font-family:Futura, Verdana, Arial, Helvetica, sans-serif;f;
font-size:16px;
line-height: 120%;
margin-bottom:15px;
color:#000000;
}

p {
font-family:Futura, Verdana, Arial, Helvetica, sans-serif;
font-size:15px;
line-height:150%;
color:#ffffff;
margin-bottom:15px;
}

a {
color:#ffcc00;
text-decoration:none;
}
	a.showlink {
	font-size:18px;
	}
a:hover {
color:#aaaaaa;
}

ul, ol, table {
margin-bottom:15px;
}

ul li, ol li {
font-family:Futura, Verdana, Arial, Helvetica, sans-serif;
margin-left:15px;
padding-left:5px;
line-height:150%;
}

table {
border-collapse:collapse;
border:0px;
margin:0px;
}
td, th {
font-family:Futura, Verdana, Arial, Helvetica, sans-serif;
font-size:15px;
line-height:150%;
color:#ffffff;
}

hr {
clear:both;
width:100%;
margin:15px 0px;
border:1px solid #ffffff;
color:#ffcc00;
}

input, select {
color:#000000;
}
/* main wrappers */
#wrapper {
width:100%;
padding:0%;
}

/* header */
#headerwrapper {
width:100%;
background:#000000;
margin-bottom:15px;
}
#header {
width:85%;
margin:0px auto;
}
	#logo {
	float:left;
	width:20%;
	text-align:center;
	}
	#info {
	float:right;
	width:80%;
	}
		#generalinfo {
		width:100%;
		height:150px;
		background-image:url(../images/homepage2023.jpg);
		background-repeat:no-repeat;
		background-position:center;
		background-size: 100% 100%;
		}
		#generalinfo table, #generalinfo table td {
		width:100%;
		}
		#generalinfo table td {
		text-align:right;
		}
	


	
/* body */
#bodycontent {
width:85%;
margin:0px auto 15px auto;
}

#tabrow {
width:60%;
text-align:left;
float:left;
}
	#tabrow ul {
	list-style-type:none;
	height:110px;
	margin:0px;
	}
	#tabrow ul li {
	float:left;
	width:169px;
	height:110px;
	margin-right:25px;
	margin-left:0px;
	background-repeat:no-repeat;
	background-position:left top;
	}
	#tabrow ul li#tab01 {
	background-image:url(../images/Tab_01new.png);
	}
	#tabrow ul li#tab02 {
	background-image:url(../images/Tab_02new.png);
	}
	#tabrow ul li#tab03 {
	background-image:url(../images/Tab_03new.png);
	}
	#tabrow ul li a {
	display:block;
	width:100%;
	height:100%;
	}
	

#cartrow {
width:40%;
float:right;
}
#cartrow table {
float:right;
}
#cartrow td {
height:110px;
text-align:right;
vertical-align:bottom;
}
		#cartrow ul {
		margin:0px;
		padding:0px;
		list-style-type:none;
		}
		#cartrow ul li {
		margin:0px;
		padding:0px;
		color:#000000;
		}
		#cartrow ul li ul {
		display:none;
		list-style-type:disc;
		text-align:left;
		padding:5px 35px 15px 35px;
		}
		#cartrow ul li:hover ul {
		display:block;
		position:absolute;
		border:1px solid #000000;
		background:#666666;
		width:245px;
		}
		#cartrow ul li ul li input[type=text] {
		width:30px;
		margin-right:5px;
		text-align:center;
		border:1px solid #000000;
		color:#000000;
		}
		#cartrow ul li ul li input[type="button"] {
		width:25px;
		height:25px;
		padding:0px;
		border:1px solid #333333;
		border-radius:2px;
		}

		#cartrow ul li ul li input.remove {
		background:url(../images/icon_remove.png) center center  no-repeat;
		}
		#cartrow ul li ul li input.remove:hover {
		background:url(../images/icon_remove.png) center center  no-repeat #aaaaaa;
		}
		#cartrow ul li ul li input.remove:active {
		background:url(../images/icon_remove.png) center center  no-repeat #999999;
		}
		#cartrow ul li ul li input.update {
		background:url(../images/icon_update.png) center center no-repeat;
		}
		#cartrow ul li ul li input.update:hover {
		background:url(../images/icon_update.png) center center  no-repeat #aaaaaa;
		}
		#cartrow ul li ul li input.update:active {
		background:url(../images/icon_update.png) center center  no-repeat #999999;
		}
		#cartrow ul li ul li:first-child, #cartrow ul li ul li:last-child {
		list-style-type:none;
		text-align:center;
		border-bottom:none;
		}
		#cartrow ul li ul li {
		padding-bottom:5px;
		margin-bottom:5px;
		border-bottom:1px solid #000000;
		}
		#cartrow a#cartlink, #cartrow a span {
		font-size:20px;
		font-weight:bold;
		color:#000000;
		}
		#cartrow a#cartlink {
		display:table-cell;
		width:315px;
		height:110px;
		background-image:url(../images/icon_cart.png);
		background-repeat:no-repeat;
		background-size:auto 100%;
		background-position:left center;
		vertical-align:middle;
		color:#000000;
		}
		#cartrow a#gotocheckout {
		display:block;
		width:250px;
		height:62px;
		background-image:url(../images/icon_gotocheckout.png);
		background-repeat:no-repeat;
		background-size:100% auto;
		background-position:top center;
		vertical-align:middle;
		margin-top:10px;
		}
		#cartrow a#gotocheckout:hover {
		background-position:center center;
		}
		#cartrow a#gotocheckout:active {
		background-position:bottom center;
		}
		#gotocart {
		border-radius:15px;
		padding:5px 25px;
		}
		#gotocart:hover {
		color:#ffffff;
		}
		.a_inactive {
		color:#999999;
		background:#cccccc;
		}
		.a_active {
		color:#000000;
		background:#ffcc00;
		}
		
		/* rc_cart formatting */
		select, #areaselect, select option {
		color:#000000;
		}
		#deliveryinfo span {
		color:#ffffff;
		}
		#checkout_cart {
		border:1px solid #000000;
		border-radius:15px;
		padding:15px;
		}
		#checkout_cart td, #checkout_cart li, #checkout_cart a, #checkout_cart input {
		color:#000000;
		}
		#checkout_cart table {
		margin:0px auto;
		}
		#checkout_cart table td {
		padding:0px 10px;
		}
		#checkout_cart table h3 {
		margin:0px;
		}
		#checkout_cart ul {
		background:#ffffff;
		list-style-type:none;
		}
		#checkout_cart ul li {
		padding:5px;
		margin:5px;
		border-bottom:1px solid #000000;
		}
		#checkout_cart ul li.bg_grey {
		background:#eeeeee;
		}
		#checkout_cart ul li.bg_white {
		background:#ffffff;
		}
		#checkout_cart ul li input[type=text] {
		width:30px;
		text-align:center;
		}
		#checkout_cart ul li input[type="button"] {
		width:25px;
		height:25px;
		padding:0px;
		border-top:1px solid #666666;
		border-left:1px solid #666666;
		border-bottom:1px solid #333333;
		border-right:1px solid #333333;
		border-radius:2px;
		}
		#checkout_cart ul li input[type="button"]:hover {
		border-top:1px solid #888888;
		border-left:1px solid #888888;
		border-bottom:1px solid #222222;
		border-right:1px solid #222222;
		}
		#checkout_cart ul li input.remove {
		background:url(../images/icon_remove.png) center center  no-repeat;
		}
		#checkout_cart ul li input.remove:hover {
		background:url(../images/icon_remove.png) center center  no-repeat #aaaaaa;
		}
		#checkout_cart ul li input.remove:active {
		background:url(../images/icon_remove.png) center center  no-repeat #999999;
		}
		#checkout_cart ul li input.update {
		background:url(../images/icon_update.png) center center no-repeat;
		}
		#checkout_cart ul li input.update:hover {
		background:url(../images/icon_update.png) center center  no-repeat #aaaaaa;
		}
		#checkout_cart ul li input.update:active {
		background:url(../images/icon_update.png) center center  no-repeat #999999;
		}
		#checkout_clientinfo_wrapper {
		background:#999999;
		border-radius:15px;
		padding:15px;
		}
		#checkout_clientinfo h3, #checkout_clientinfo p, #checkout_clientinfo span, #checkout_clientinfo input, #checkout_clientinfo td   {
		color:#000000;
		}
		#checkout_clientinfo table {
		margin-bottom:15px;
		width:100%;
		}
		#checkout_clientinfo input[type=text], #checkout_clientinfo input[type=password] {
		width:100%;
		box-sizing:border-box;
		border:1px solid #333333;
		padding-left:5px;
		}
		#checkout_clientinfo input.disable {
		width:250px;
		height:62px;
		background:url(../images/icon_submitorder_dis.png) top center no-repeat;
		border:none;
		}
		#checkout_clientinfo input.able {
		width:250px;
		height:62px;
		background:url(../images/icon_submitorder.png) top center no-repeat;
		border:none;
		}
		#checkout_clientinfo input.able:hover {
		background-position:center center;
		}
		#checkout_clientinfo input.able:active {
		background-position:bottom center;
		}
		span#cartval_checkout {
		color:#ffffff;
		}
		#getdet {
		background:#ffcc00;
		border:2px solid #333333;
		border-radius:5px;
		padding:4px 10px;
		}
		#getdet:hover {
		color:#ffffff;
		}
		#getdet:active {
		color:#000000;
		}
		
#pagecontent {
background:#000000;
padding-bottom:25px;
}	
	#menunav {
	width:100%;
	margin:0px auto 15px auto;
	}
		#menunav ul {
		list-style-type:none;
		}
		#menunav ul li {
		float:left;
		text-align:center;
		margin:0px;
		padding:0px;
		border-top:1px solid #ffcc00;
		border-bottom:1px solid #ffcc00;
		border-right:1px solid #ffcc00;
		}
		#menunav ul li:first-child {
		border-left:1px solid #ffcc00;
		}
		#menunav ul li:hover {
		background:#ffcc00;
		}
		#menunav ul li a {
		font-size:20px;
		font-weight:normal;
		display:table-cell;
		height:50px;
		text-align:center;
		vertical-align:middle;
		color:#ffffff;
		}
		#menunav ul li.selected {
		background:#ffcc00;
		}
		#menunav ul li.selected a {
		color:#000000;
		}
		
	#deliveryarea {
	margin-bottom:25px;
	}
	#deliveryarea table {
	margin:0px auto;
	width:70%;
	}
	#deliveryarea table td:last-child {
	width:50%;
	}
	#deliveryarea table td select {
	width:100%;
	}
	/* Product lists and cart */
	#productslist {
	width:98%;
	padding:1%;
	margin-bottom:1%;
	border-bottom:1px solid #ffcc00;
	}
		#productslist h4 {
		font-family:Triunfo, Georgia, "Times New Roman", Times, serif;
		font-size:24px;
		width:60%;
		border-bottom:1px solid #ffcc00;
		margin:15px auto 5px auto;
		padding-left:5%;
		}
		#productslist h4 a {
		font-family:Triunfo, Georgia, "Times New Roman", Times, serif;
		font-size:24px;
		}
		#productslist h5, #productslist p, #productslist strong, #productslist span, #productslist input, #productslist button {
		color:#000000;
		}
		.stockitem {
		float:left;
		width:29%;
		border:1px solid #cccccc;
		background:#ffffff;
		padding:1%;
		margin:1%;
		}
		.stockimg {
		float:left;
		width:49%;
		}
		.stockinfo {
		float:right;
		width:49%;
		}
			.stockinfo input[type="text"] {
			border:1px solid #888888;
			text-align:center;
			}
			.stockinfo button {
			border:1px solid #888888;
			text-align:center;
			}
			.stockinfo button:hover {
			color:#666666;
			}
			.stockinfo button:active {
			background:#999999;
			}
		.orderitem {
		float:left;
		width:55%;
		margin:1%;
		padding:1%;
		background:#eeeeee;
		border:1px solid #cccccc;
		}
			.orderitem input {
			width:100%;
			}
			.orderitem input[type="text"] {
			border:1px solid #888888;
			text-align:center;
			}


#orderreport {

}
	#orderreport h3 {
	font-family:Futura, Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:normal;
	color:#ffffff;
	margin-bottom:25px;
	text-align:center;
	text-decoration:underline;
	width:100%;
	}
	#orderreport table {
	border-collapse:collapse;
	}
	#orderreport table th {
	border:1px solid #666666;
	padding:1px 5px;
	text-align:center;
	font-weight:bold;
	}
	#orderreport table td {
	border:1px solid #666666;
	padding:1px 5px;
	}
	





/* footer */
#footerwrapper {
width:100%;
background:#000000;
}
#footer {
width:85%;
margin:0px auto;
padding:20px 0px;
}
	#footer table {
	margin:0px auto;
	}
	#footer table td:first-child {
	padding:0px 15px 0px 0px;
	}
	#footer table td:last-child {
	border-right:0px;
	}
	#footer table td {
	padding:0px 15px;
	border-right:1px solid #ffffff;
	color:#ffffff;
	}
	#footer table td a {
	color:#ffffff;
	font-weight:normal;
	}
	#footer table td a:hover {
	color:#ffcc00;
	}

/* general use classes */
.clearboth {
clear:both;
}

.singlecolumn {
width:100%;
}
.leftcolumn {
float:left;
width:47%;
margin:0px auto;
padding:0% 1% 0% 2%;
}
.rightcolumn {
float:right;
width:47%;
margin:0px auto;
padding:0% 2% 0% 1%;
}
.centeralign {
text-align:center;
}
.left2thirds {
float:left;
width:63%;
margin:0px auto;
padding:0% 1% 0% 2%;
}
.right1third {
float:right;
width:30%;
margin:0px auto;
padding:0% 2% 0% 1%;
}
.leftborder {
border-left:1px solid #000000;
}
.rightborder {
border-right:1px solid #000000;
}
.paddingLR2p {
width:96%;
padding:0% 2%;
}
.paddingT2p {
padding-top:2%;
}
.marginB15 {
margin-bottom:15px;
}
.threeColumn {
float:left;
width:31.3%;
margin:1%;
border: 1px solid #FFFFFF;
box-sizing:border-box;
padding:20px;
}

/* lockdownmenu */
div#lockdownmenu {
background:url(../images/lm_bg.jpg);
background-repeat:both;
padding: 50px;
}
div#lockdownmenu p, div#lockdownmenu h2, div#lockdownmenu h3, div#lockdownmenu li {
color:#000000;
}
